/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-header-wrapper {
	border-bottom: 1px solid #eee;
}

.footer-block h3,
.footer-block p {
	color: #fff !important;
}

.footer-block p {
	font-size: 16px;
}

/* Styling the blog-item title background */
.fusion-blog-layout-masonry .fusion-post-content-wrapper {
	top: 0;
	bottom: auto !important;
	background: linear-gradient(rgba(0,0,0,.8),transparent) !important;
	pointer-events: none;
	transform: none !important;
}

.fusion-blog-layout-grid.fusion-no-meta-info .fusion-post-content-container {
	display: none;
}

/* Styling the blog-item title */
.fusion-blog-layout-masonry .fusion-post-content-wrapper h2 {
	font-size: 18px !important;	
}

/* the a inside element above */
.fusion-blog-layout-masonry .fusion-post-content-wrapper h2 a{
	color: #fff !important;
	font-size: 18px;
	text-transform: uppercase;
}

/* Homepage left bigger blog item */
.homepage-highlight-blog .fusion-blog-layout-masonry .fusion-post-content-wrapper h2 a {
	font-size: 36px;
	line-height: 1.4;
}

/* Class added to the homepage news items list */
.news-items-list .blog-shortcode-post-title {
	font-size: 22px !important;
	margin-bottom: 8px !important;
}

.news-items-list .blog-shortcode-post-title a {
	color: #333 !important;
}

/* Dark overlay on hover masonry item */
.fusion-blog-layout-masonry .fusion-post-wrapper:after {
	/* content: '';*/
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0,0,0,0);
	z-index: 2;
	transition: background .2s ease-in-out;
}

.fusion-blog-layout-masonry .fusion-post-wrapper:hover:after {
	background-color: rgba(0,0,0,.4);
	transition: background .2s ease-in-out;
}
/* Position title above overlay */
.fusion-blog-layout-masonry .fusion-post-content-wrapper {
	z-index: 3 !important;
}

/* Styling meta data post */
.fusion-post-title-meta-wrap .fusion-meta-info {
	font-size: 16px !important;
	border: none !important;
	font-weight: 500;
}
/* Styling categories widget with icons */
.widget_categories .cat-item a:before {
	content: none !important;
}

.widget_categories .cat-item {
	background-position: 10px !important;
    padding-left: 39px !important;
}

/* Styling masonry archive/overview page */
.fusion-blog-archive.fusion-blog-layout-masonry-wrapper .fusion-single-line-meta,
.fusion-blog-archive.fusion-blog-layout-masonry-wrapper .fusion-meta-info {
	display: none;
}

/* Related articles */
.single-related-posts .fusion-carousel-meta {
	display: none;
}

/* Simple separator line */
.custom-separator {
	margin: 24px 0;

	border-top: 1px solid #e0dede
}

/* Left col (pros) */
.custom-pros-cons {
	margin-top: 0px !important;
	margin-bottom: 20px !important;
	width: calc(50% - ( ( 4% ) * 0.5 ) ) !important;
	/* margin-right:4% !important; */
}

.custom-pros-cons .fusion-column-wrapper {
	padding: 0px 0px 0px 0px;
}

.custom-pros-cons .fusion-checklist {
	font-size: 18px;
	line-height: 30px;
}

/* The + icon */
.custom-pros-cons .fusion-li-item .icon-wrapper {
	height: 31px;
	width: 31px;
	margin-right: 12.6px;
}

/* The specs table */
.custom-specs-container-row {
	display: flex;
}

.custom-specs-container-row:first-child .custom-description,
.custom-specs-container-row:first-child .custom-value {
	border-top: 1px solid #e0dede;
}

.custom-description {
	width: 30%;
	min-width: 160px;
	padding: 8px;

	border: 1px solid #e0dede;
	border-top: 0;
}

.custom-value {
	width: 70%;
	padding: 8px;

	border: 1px solid #e0dede;
	border-top: 0;
	border-left: 0;
}

.homepage-posts-list article {
		padding: 16px;
		background: #efefef;
}

.homepage-posts-list.fusion-blog-shortcode .post {
	margin-bottom: 24px;
}

.c-gallery {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 16px;
}
